Subject: Re: Help me buy my PVR !!!
From: Merle Ilgenfritz <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 11 Dec 1995 12:56:12 -0500

At 11:09 PM 12/8/95 -0500, you wrote:
>Can someone give me a hint.
>In Montreal, PVR is OVERPRICED. Meaning no discount on List Price.
>
>I found ONE, only ONE Mail-order store carrying it, that's Select Solutions
>in Illinois. Price is much better but still... someone mentioned somewhwre 2
>200 US for both PVR and the daughterboard, but where would that be ?
>
>And BTW, is it safe to buy this product by mail and install it myself? I'm
>buying a Barracuda 4G to go along. (Best price I found for that was 1 222 US).
>
>Thanks for any suggestion.

H1;

My price for the Perception is $1599.99
The Capturecard is $849.99
And the Seagate Barracuda 4.3 gig drive is $999.99

These prices don't include shipping. I do accept
Visa and Mastercard or you can prepay with a money order or
Cashiers check.

I will need your full mailing address and phone number to give you an exact
shipping amount.

Thanks!

*********************************************************************
*                                                                   *
*                          Merle Ilgenfritz                         *
*                             President                             *
*                           Wild Eyed Video                         *
*      80 Grant Drive, North Kingstown, RI  02852-3614  U.S.A.      *
*          Voice #: (401) 294-4070   Fax #: (401) 294-4070          *
*                                                                   *
*  Dealer for Amiga, Dec Alpha, PC Systems - Hardware and Software  *
*                                                                   *
*********************************************************************